a {color:#99FFFF; text-decoration:none; font-weight:bold;}
a:hover {color:#00FFFF; text-decoration:none; font-weight:bold;}

body {font-family:"Century Gothic"; background-image:url('nerdrudd%20emboss.jpg'); background-attachment:fixed; color:#CCCCCC; font-size: small; text-align:left;}
td.menu {background-color: #ccccdd; font-family: verdana; color: blue; font-size: small;}
td {font-family:"Century Gothic"; font-size:10pt; color:#cccccc; }
h1 {font-family:"Comic Sans MS"; color: #FFFFFF; font-weight:bold; font-style:italic; font-size:x-large; margin:0; padding:0; text-align:left;}
h2 {font-family:"Comic Sans MS"; color: #0099CC; font-style:italic; font-size:large; margin:0; padding:0;}
h3 {font-family:"Comic Sans MS"; color: #0099CC; font-style:italic; font-size:medium; margin:0; padding:0;}

table.launch {border-color: #0099CC; background-color:#99CCFF;}
.middlecol {valign:top; font-family:"Century Gothic"; font-size:10pt; color:#cccccc; background-image:url('carbonfibre.jpg'); background-attachment:fixed; padding-left:5px; text-align:justify; padding-right:5px; }
.main {font-family:"Century Gothic"; background-image:url('background.jpg'); background-attachment:fixed; color:#CCCCCC; font-size:small;}

p.middlecol{text-align:justify; padding-right:5px; margin-right:5px;}
td.middlecol{border-style:inset;border-width:7px;border-color:#cccccc;}
td.main{border-style:outset;border-width:7px;border-color:#bbbbbb;}

